[SETUP]
MaxWordsLights=14
MaxWordsAnalogIN=30
MaxWordsAnalogOUT=3
MaxWordsCheckBoxOUT=2
CountDigitalINRow=32
CountDigitalINBox=128
CountDigitalOutRow=32
CountDigitalOutBox=64
CountAnalogINRow=8
CountAnalogINBox=64
CountAnalogOUTRow=32
CountAnalogOUTBox=128

[LABEL_LIGHT_CAP]
LabelLight1_Caption=ERR_TKAK_0
LabelLight2_Caption=ERR_TKAK_1
LabelLight3_Caption=ERR_TKAK_2
LabelLight4_Caption=ERR_TKAK_3
LabelLight5_Caption=ERR_DIGIN_0
LabelLight6_Caption=ERR_DIGIN_1         
LabelLight7_Caption=ERR_DIGIN_2
LabelLight8_Caption=ERR_DIGOUT_0
LabelLight9_Caption=ERR_DIGOUT_1
LabelLight10_Caption=ERR0_TKAK_0
LabelLight11_Caption=ERR0_TKAK_1
LabelLight12_Caption=ERR0_TKAK_2
LabelLight13_Caption=ERR0_TKAK_3
LabelLight14_Caption=POWER_TKAK_0
LabelLight15_Caption=POWER_TKAK_1
LabelLight16_Caption=POWER_TKAK_2
LabelLight17_Caption=POWER_TKAK_3
LabelLight18_Caption=POWER_DIGIN_0
LabelLight19_Caption=POWER_DIGIN_1
LabelLight20_Caption=POWER_DIGIN_2
LabelLight21_Caption=POWER_DIGOUT_0
LabelLight22_Caption=POWER_DIGOUT_1
LabelLight23_Caption=SWICH_TKAK_0
LabelLight24_Caption=SWICH_TKAK_1
LabelLight25_Caption=SWICH_TKAK_2
LabelLight26_Caption=SWICH_TKAK_3
LabelLight27_Caption=SWICH_DIGIN_0
LabelLight28_Caption=SWICH_DIGIN_1
LabelLight29_Caption=SWICH_DIGIN_2
LabelLight30_Caption=SWICH_DIGOUT_0
LabelLight31_Caption=SWICH_DIGOUT_1
LabelLight32_Caption=PWM_WDG
LabelLight33_Caption=READY_UKSS_1 / Трансф1
LabelLight34_Caption=READY_UKSS_2 / Силовой1
LabelLight35_Caption=READY_UKSS_3 / Силовой2
LabelLight36_Caption=READY_UKSS_4 / Трансф2
LabelLight37_Caption=READY_UKSS_5 / Шкаф Упр
LabelLight38_Caption=READY_UKSS_6 / БТР1
LabelLight39_Caption=READY_UKSS_7 / БТР2
LabelLight40_Caption=READY_UKSS_8 / Двиг
LabelLight41_Caption=резерв
LabelLight42_Caption=резерв
LabelLight43_Caption=RAZBALANS
LabelLight44_Caption=I_D_MAX
LabelLight45_Caption=UD_MAX
LabelLight46_Caption=UD_MIN
LabelLight47_Caption=UD_MIN_AB
LabelLight48_Caption=UD_MIN_PWM
LabelLight49_Caption=ERROR_BREAK
LabelLight50_Caption=ERROR_AUTOMATS
LabelLight51_Caption=ERROR_CHARGE
LabelLight52_Caption=ERROR_AUTOMAT_INIT
LabelLight53_Caption=ErrorOverW_Rotor
LabelLight54_Caption=I_PhaseOutError
LabelLight55_Caption=FlagFailureAutomats
LabelLight56_Caption=FlagFailureSVO
LabelLight57_Caption=enable_go_A
LabelLight58_Caption=enable_go_B
LabelLight59_Caption=Cap_A
LabelLight60_Caption=Cap_B
LabelLight61_Caption=Ready_1
LabelLight62_Caption=Ready_2
LabelLight63_Caption=PWM_A
LabelLight64_Caption=PWM_B
LabelLight65_Caption=InitAutomats
LabelLight66_Caption=W_RotorUst
LabelLight67_Caption=SchemeA_IsMade
LabelLight68_Caption=SchemeB_IsMade
LabelLight69_Caption=FlagFailureU_MinA
LabelLight70_Caption=FlagFailureU_MinA_After
LabelLight71_Caption=FlagFailureU_MinB
LabelLight72_Caption=FlagFailureU_MinB_After
LabelLight73_Caption=Go
LabelLight74_Caption=Резерв
LabelLight75_Caption=log_level_1
LabelLight76_Caption=log_level_2
LabelLight77_Caption=log_level_3
LabelLight78_Caption=Резерв
LabelLight79_Caption=Err0
LabelLight80_Caption=Err_HWP
LabelLight81_Caption=err_acp_0
LabelLight82_Caption=err_acp_1
LabelLight83_Caption=err_acp_2
LabelLight84_Caption=err_acp_3
LabelLight85_Caption=err_acp_4
LabelLight86_Caption=err_acp_5
LabelLight87_Caption=err_acp_6
LabelLight88_Caption=err_acp_7
LabelLight89_Caption=err_acp_8
LabelLight90_Caption=err_acp_9
LabelLight91_Caption=err_acp_10
LabelLight92_Caption=err_acp_11
LabelLight93_Caption=err_acp_12
LabelLight94_Caption=err_acp_13
LabelLight95_Caption=err_acp_14
LabelLight96_Caption=err_acp_15
LabelLight97_Caption=Led_READY_1
LabelLight98_Caption=Led_READY_2
LabelLight99_Caption=Led_CRASH_SVU
LabelLight100_Caption=Led_FAILURE
LabelLight101_Caption=Led_STOP_ALARM
LabelLight102_Caption=GO_LED
LabelLight103_Caption=FAILURE_LED
LabelLight104_Caption=Led_TEMPER_WARNING
LabelLight105_Caption=POWER_LIMIT
LabelLight106_Caption=MPU_OK
LabelLight107_Caption=PEREF_OK
LabelLight108_Caption=OVERLOAD_GED
LabelLight109_Caption=LED_W_ROTOR_UST
LabelLight110_Caption=SPEED_REMOTE
LabelLight111_Caption=SPEED_KEY
LabelLight112_Caption=SPEED_ZADAT
LabelLight113_Caption=WORK_CPU_0
LabelLight114_Caption=WORK_CPU_1
LabelLight115_Caption=LED_CLAPAN_ADRDRIVE
LabelLight116_Caption=ReleUMP1
LabelLight117_Caption=ReleUMP2
LabelLight118_Caption=Резерв
LabelLight119_Caption=Резерв
LabelLight120_Caption=Резерв
LabelLight121_Caption=PLANE_IN0 / SENSOR_ROTOR_1
LabelLight122_Caption=PLANE_IN0 / SENSOR_ROTOR_2
LabelLight123_Caption=PLANE_IN0 / SENSOR_ROTOR_3
LabelLight124_Caption=PLANE_IN0 / SENSOR_ROTOR_4
LabelLight125_Caption=PLANE_IN0 / READY_UKSS_8
LabelLight126_Caption=PLANE_IN0 / READY_UKSS_1
LabelLight127_Caption=PLANE_IN0 / READY_UKSS_4
LabelLight128_Caption=PLANE_IN0 / READY_UKSS_11
LabelLight129_Caption=PLANE_IN0 / READY_UKSS_12
LabelLight130_Caption=PLANE_IN0 / READY_UKSS_2
LabelLight131_Caption=PLANE_IN0 / READY_UKSS_3
LabelLight132_Caption=PLANE_IN0 / READY_UKSS_6
LabelLight133_Caption=PLANE_IN0 / READY_UKSS_7
LabelLight134_Caption=PLANE_IN0 / READY_UKSS_5
LabelLight135_Caption=PLANE_IN0 / STOP_ALARM
LabelLight136_Caption=PLANE_IN0 / Резерв
LabelLight137_Caption=PLANE_IN1 / STATUS_QP1_QP2
LabelLight138_Caption=PLANE_IN1 / STATUS_QTV1
LabelLight139_Caption=PLANE_IN1 / STATUS_QP3_QP4
LabelLight140_Caption=PLANE_IN1 / STATUS_QTV2
LabelLight141_Caption=PLANE_IN1 / STATUS_QF1
LabelLight142_Caption=PLANE_IN1 / STATUS_K1
LabelLight143_Caption=PLANE_IN1 / STATUS_K2
LabelLight144_Caption=PLANE_IN1 / STATUS_QF2
LabelLight145_Caption=PLANE_IN1 / STATUS_K7
LabelLight146_Caption=PLANE_IN1 / STATUS_K8
LabelLight147_Caption=PLANE_IN1 / STATUS_QS1
LabelLight148_Caption=PLANE_IN1 / STATUS_QS2
LabelLight149_Caption=PLANE_IN1 / STATUS_QC1 
LabelLight150_Caption=PLANE_IN1 / STATUS_FID1
LabelLight151_Caption=PLANE_IN1 / STATUS_FID2
LabelLight152_Caption=PLANE_IN1 / AVT_SHUTDOWN
LabelLight153_Caption=PLANE_IN2 / MODE_WORK_MPU
LabelLight154_Caption=PLANE_IN2 / MODE_WORK_SVU
LabelLight155_Caption=PLANE_IN2 / TEST_STEND_MODE
LabelLight156_Caption=PLANE_IN2 / -
LabelLight157_Caption=PLANE_IN2 / -
LabelLight158_Caption=PLANE_IN2 / -
LabelLight159_Caption=PLANE_IN2 / -
LabelLight160_Caption=PLANE_IN2 / -
LabelLight161_Caption=PLANE_IN2 / STATUS_CLAPAN_SVO
LabelLight162_Caption=PLANE_IN2 / SVO_12
LabelLight163_Caption=PLANE_IN2 / SVO_18
LabelLight164_Caption=PLANE_IN2 / -
LabelLight165_Caption=PLANE_IN2 / -
LabelLight166_Caption=PLANE_IN2 / -
LabelLight167_Caption=PLANE_IN2 / -
LabelLight168_Caption=PLANE_IN2 / - 
LabelLight169_Caption=Резерв
LabelLight170_Caption=Резерв
LabelLight171_Caption=CAN_1_TR_1
LabelLight172_Caption=CAN_3_POW_1
LabelLight173_Caption=CAN_4_POW_2
LabelLight174_Caption=CAN_2_TR_2
LabelLight175_Caption=CAN_VPU_1
LabelLight176_Caption=CAN_8_SK_UP
LabelLight177_Caption=CAN_5_BTR_1
LabelLight178_Caption=CAN_6_BTR_2
LabelLight179_Caption=CAN_8_DVIG
LabelLight180_Caption=CAN_10_MPU
LabelLight181_Caption=CAN_11_UMP1
LabelLight182_Caption=CAN_12_UMP2
LabelLight183_Caption=HWP_Ready
LabelLight184_Caption=IN0_Ready
LabelLight185_Caption=IN1_Ready
LabelLight186_Caption=IN2_Ready
LabelLight187_Caption=OUT0_Ready
LabelLight188_Caption=OUT1_Ready
LabelLight189_Caption=TK0_Ready
LabelLight190_Caption=TK1_Ready
LabelLight191_Caption=TK2_Ready
LabelLight192_Caption=TK3_Ready
LabelLight193_Caption=+HWP
LabelLight194_Caption=+HWP
LabelLight195_Caption=+HWP
LabelLight196_Caption=+HWP
LabelLight197_Caption=+HWP
LabelLight198_Caption=+HWP
LabelLight199_Caption=+HWP
LabelLight200_Caption=+HWP
LabelLight201_Caption=+HWP
LabelLight202_Caption=+HWP
LabelLight203_Caption=+HWP
LabelLight204_Caption=+HWP
LabelLight205_Caption=+HWP
LabelLight206_Caption=+HWP
LabelLight207_Caption=+HWP
LabelLight208_Caption=+HWP
LabelLight209_Caption=-HWP
LabelLight210_Caption=-HWP
LabelLight211_Caption=-HWP
LabelLight212_Caption=-HWP
LabelLight213_Caption=-HWP
LabelLight214_Caption=-HWP
LabelLight215_Caption=-HWP
LabelLight216_Caption=-HWP
LabelLight217_Caption=-HWP
LabelLight218_Caption=-HWP
LabelLight219_Caption=-HWP
LabelLight220_Caption=-HWP
LabelLight221_Caption=-HWP
LabelLight222_Caption=-HWP
LabelLight223_Caption=-HWP
LabelLight224_Caption=-HWP

[LABEL_ANALOG_IN]
LabelCu1_Caption=F_Stator
LabelCu2_Caption=F_pwm
LabelCu3_Caption=Kmod1
LabelCu4_Caption=Kmod2
LabelCu5_Caption=Rotor1                                                                              
LabelCu6_Caption=Rotor2
LabelCu7_Caption=U1
LabelCu8_Caption=U2
LabelCu9_Caption=Im1
LabelCu10_Caption=Im2
LabelCu11_Caption=Wexp
LabelCu12_Caption=direct
LabelCu13_Caption=U3
LabelCu14_Caption=U4
LabelCu15_Caption=Rotor3
LabelCu16_Caption=Rotor4
LabelCu17_Caption=Podsh1
LabelCu18_Caption=Podsh2
LabelCu19_Caption=M,kH
LabelCu20_Caption=Силовой1
LabelCu21_Caption=Силовой2
LabelCu22_Caption=Трансф1
LabelCu23_Caption=Трансф2
LabelCu24_Caption=БТР1
LabelCu25_Caption=БТР2
LabelCu26_Caption=Двиг
LabelCu27_Caption=Подш.
LabelCu28_Caption=P,kVt
LabelCu29_Caption=Uenter1
LabelCu30_Caption=Uenter2

[LABEL_ANALOG_OUT]
LabelAnalogOut1_Caption=F упр., Гц
LabelAnalogOut2_Caption=Mzz., Н-м
LabelAnalogOUT3_Caption=-

[CHECK_BOX_OUT]
CheckBoxOUT1_Caption=Go
CheckBoxOUT10_Caption=Obmotka2
CheckBoxOUT11_Caption=Down50(region not 1)
CheckBoxOUT12_Caption=Set_PidIm
CheckBoxOUT13_Caption=Ciclelog
CheckBoxOUT14_Caption=Kmod_korrect
CheckBoxOUT15_Caption=Bpsi
CheckBoxOUT16_Caption=Piregul1
CheckBoxOUT17_Caption=Piregul2
CheckBoxOUT18_Caption=Startstoplog
CheckBoxOUT19_Caption=Setspeed
CheckBoxOUT2_Caption=Prepare
CheckBoxOUT20_Caption=Setsdvigfaza
CheckBoxOUT21_Caption=Off_piregul
CheckBoxOUT22_Caption=On_tormog1
CheckBoxOUT23_Caption=On_tormog2
CheckBoxOUT24_Caption=Enable_QC
CheckBoxOUT25_Caption=Реле 3(region 1)
CheckBoxOUT26_Caption=FlagChangePWM_Freq
CheckBoxOUT27_Caption=Workbit0
CheckBoxOUT28_Caption=Workbit1
CheckBoxOUT29_Caption=Workbit2
CheckBoxOUT3_Caption=VECTORNOE_OFF
CheckBoxOUT30_Caption=Workbit3
CheckBoxOUT31_Caption=Workbit4
CheckBoxOUT32_Caption=Workbit5
CheckBoxOUT4_Caption=RandomFreqPWM
CheckBoxOUT5_Caption=Собрать схему
CheckBoxOUT6_Caption=Реле 2
CheckBoxOUT7_Caption=Дистанционное
CheckBoxOUT8_Caption=Разобрать схему
CheckBoxOUT9_Caption=Obmotka1
[LABEL_LIGHT_COLOR]
LabelLight1_LitColor=255
LabelLight2_LitColor=255
LabelLight3_LitColor=255
LabelLight4_LitColor=255
LabelLight5_LitColor=255
LabelLight6_LitColor=255
LabelLight7_LitColor=255
LabelLight8_LitColor=255
LabelLight9_LitColor=255
LabelLight10_LitColor=255
LabelLight11_LitColor=255
LabelLight12_LitColor=255
LabelLight13_LitColor=255
LabelLight14_LitColor=255
LabelLight15_LitColor=255
LabelLight16_LitColor=255
LabelLight17_LitColor=255
LabelLight18_LitColor=255
LabelLight19_LitColor=255
LabelLight20_LitColor=255
LabelLight21_LitColor=255
LabelLight22_LitColor=255
LabelLight23_LitColor=255
LabelLight24_LitColor=255
LabelLight25_LitColor=255
LabelLight26_LitColor=255
LabelLight27_LitColor=255
LabelLight28_LitColor=255
LabelLight29_LitColor=255
LabelLight30_LitColor=255
LabelLight31_LitColor=255
LabelLight32_LitColor=255
LabelLight33_LitColor=255
LabelLight34_LitColor=255
LabelLight35_LitColor=255
LabelLight36_LitColor=255
LabelLight37_LitColor=255
LabelLight38_LitColor=255
LabelLight39_LitColor=255
LabelLight40_LitColor=255
LabelLight41_LitColor=255
LabelLight42_LitColor=255
LabelLight43_LitColor=255
LabelLight44_LitColor=255
LabelLight45_LitColor=255
LabelLight46_LitColor=255
LabelLight47_LitColor=255
LabelLight48_LitColor=255
LabelLight49_LitColor=255
LabelLight50_LitColor=255
LabelLight51_LitColor=255
LabelLight52_LitColor=255
LabelLight53_LitColor=255
LabelLight54_LitColor=255
LabelLight55_LitColor=255
LabelLight56_LitColor=255
LabelLight57_LitColor=255
LabelLight58_LitColor=255
LabelLight59_LitColor=255
LabelLight60_LitColor=255
LabelLight61_LitColor=255
LabelLight62_LitColor=255
LabelLight63_LitColor=255
LabelLight64_LitColor=255
LabelLight65_LitColor=255
LabelLight66_LitColor=255
LabelLight67_LitColor=255
LabelLight68_LitColor=255
LabelLight69_LitColor=255
LabelLight70_LitColor=255
LabelLight71_LitColor=255
LabelLight72_LitColor=255
LabelLight73_LitColor=255
LabelLight74_LitColor=255
LabelLight75_LitColor=255
LabelLight76_LitColor=255
LabelLight77_LitColor=255
LabelLight78_LitColor=255
LabelLight79_LitColor=255
LabelLight80_LitColor=255
LabelLight81_LitColor=255
LabelLight82_LitColor=255
LabelLight83_LitColor=255
LabelLight84_LitColor=255
LabelLight85_LitColor=255
LabelLight86_LitColor=255
LabelLight87_LitColor=255
LabelLight88_LitColor=255
LabelLight89_LitColor=255
LabelLight90_LitColor=255
LabelLight91_LitColor=255
LabelLight92_LitColor=255
LabelLight93_LitColor=255
LabelLight94_LitColor=255
LabelLight95_LitColor=255
LabelLight96_LitColor=255
LabelLight97_LitColor=255
LabelLight98_LitColor=255
LabelLight99_LitColor=255
LabelLight100_LitColor=255
LabelLight101_LitColor=255
LabelLight102_LitColor=255
LabelLight103_LitColor=255
LabelLight104_LitColor=255
LabelLight105_LitColor=255
LabelLight106_LitColor=255
LabelLight107_LitColor=255
LabelLight108_LitColor=255
LabelLight109_LitColor=255
LabelLight110_LitColor=255
LabelLight111_LitColor=255
LabelLight112_LitColor=255
LabelLight113_LitColor=255
LabelLight114_LitColor=255
LabelLight115_LitColor=255
LabelLight116_LitColor=255
LabelLight117_LitColor=255
LabelLight118_LitColor=255
LabelLight119_LitColor=255
LabelLight120_LitColor=255
LabelLight121_LitColor=255
LabelLight122_LitColor=255
LabelLight123_LitColor=255
LabelLight124_LitColor=255
LabelLight125_LitColor=255
LabelLight126_LitColor=255
LabelLight127_LitColor=255
LabelLight128_LitColor=255
LabelLight129_LitColor=255
LabelLight130_LitColor=255
LabelLight131_LitColor=255
LabelLight132_LitColor=255
LabelLight133_LitColor=255
LabelLight134_LitColor=255
LabelLight135_LitColor=255
LabelLight136_LitColor=255
LabelLight137_LitColor=255
LabelLight138_LitColor=255
LabelLight139_LitColor=255
LabelLight140_LitColor=255
LabelLight141_LitColor=255
LabelLight142_LitColor=255
LabelLight143_LitColor=255
LabelLight144_LitColor=255
LabelLight145_LitColor=255
LabelLight146_LitColor=255
LabelLight147_LitColor=255
LabelLight148_LitColor=255
LabelLight149_LitColor=255
LabelLight150_LitColor=255
LabelLight151_LitColor=255
LabelLight152_LitColor=255
LabelLight153_LitColor=255
LabelLight154_LitColor=255
LabelLight155_LitColor=255
LabelLight156_LitColor=255
LabelLight157_LitColor=255
LabelLight158_LitColor=255
LabelLight159_LitColor=255
LabelLight160_LitColor=255
LabelLight161_LitColor=255
LabelLight162_LitColor=255
LabelLight163_LitColor=255
LabelLight164_LitColor=255
LabelLight165_LitColor=255
LabelLight166_LitColor=255
LabelLight167_LitColor=255
LabelLight168_LitColor=255
LabelLight169_LitColor=255
LabelLight170_LitColor=255
LabelLight171_LitColor=255
LabelLight172_LitColor=255
LabelLight173_LitColor=255
LabelLight174_LitColor=255
LabelLight175_LitColor=255
LabelLight176_LitColor=255
LabelLight177_LitColor=255
LabelLight178_LitColor=255
LabelLight179_LitColor=255
LabelLight180_LitColor=255
LabelLight181_LitColor=255
LabelLight182_LitColor=255
LabelLight183_LitColor=255
LabelLight184_LitColor=255
LabelLight185_LitColor=255
LabelLight186_LitColor=255
LabelLight187_LitColor=255
LabelLight188_LitColor=255
LabelLight189_LitColor=255
LabelLight190_LitColor=255
LabelLight191_LitColor=255
LabelLight192_LitColor=255
LabelLight193_LitColor=255
LabelLight194_LitColor=255
LabelLight195_LitColor=255
LabelLight196_LitColor=255
LabelLight197_LitColor=255
LabelLight198_LitColor=255
LabelLight199_LitColor=255
LabelLight200_LitColor=255
LabelLight201_LitColor=255
LabelLight202_LitColor=255
LabelLight203_LitColor=255
LabelLight204_LitColor=255
LabelLight205_LitColor=255
LabelLight206_LitColor=255
LabelLight207_LitColor=255
LabelLight208_LitColor=255
LabelLight209_LitColor=255
LabelLight210_LitColor=255
LabelLight211_LitColor=255
LabelLight212_LitColor=255
LabelLight213_LitColor=255
LabelLight214_LitColor=255
LabelLight215_LitColor=255
LabelLight216_LitColor=255
LabelLight217_LitColor=255
LabelLight218_LitColor=255
LabelLight219_LitColor=255
LabelLight220_LitColor=255
LabelLight221_LitColor=255
LabelLight222_LitColor=255
LabelLight223_LitColor=255
LabelLight224_LitColor=255
[VALUE_ANALOG_OUT]
AnalogOUT1_Value=0
AnalogOUT2_Value=0
AnalogOUT3_Value=0
[CHECK_BOX_OUT_CHECKED]
CheckBoxOUT1_Checked=0
CheckBoxOUT2_Checked=0
CheckBoxOUT3_Checked=0
CheckBoxOUT4_Checked=0
CheckBoxOUT5_Checked=0
CheckBoxOUT6_Checked=0
CheckBoxOUT7_Checked=0
CheckBoxOUT8_Checked=0
CheckBoxOUT9_Checked=0
CheckBoxOUT10_Checked=0
CheckBoxOUT11_Checked=0
CheckBoxOUT12_Checked=0
CheckBoxOUT13_Checked=0
CheckBoxOUT14_Checked=0
CheckBoxOUT15_Checked=0
CheckBoxOUT16_Checked=0
CheckBoxOUT17_Checked=0
CheckBoxOUT18_Checked=0
CheckBoxOUT19_Checked=0
CheckBoxOUT20_Checked=0
CheckBoxOUT21_Checked=0
CheckBoxOUT22_Checked=0
CheckBoxOUT23_Checked=0
CheckBoxOUT24_Checked=0
CheckBoxOUT25_Checked=0
CheckBoxOUT26_Checked=0
CheckBoxOUT27_Checked=0
CheckBoxOUT28_Checked=0
CheckBoxOUT29_Checked=0
CheckBoxOUT30_Checked=0
CheckBoxOUT31_Checked=0
CheckBoxOUT32_Checked=0
